Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Wie installiere ich die aktuellen Treiber für eine Nvidia Karte unter Linux?

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Hardware
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
DeadPhoenix



Anmeldungsdatum: 14.12.2005
Beiträge: 3

BeitragVerfasst am: 14. Dez 2005 12:40   Titel: Wie installiere ich die aktuellen Treiber für eine Nvidia Karte unter Linux?

Hi als erstes mal an alle.

Ich bin ein kompletter Linux newbie.
Sprich: Ihr werdet in Zukunft einige Posts von mir lesen.... nun... hoffentlich Wink

Ich habe mir gerade einen PC aus älteren Komponenten zusammengebaut.
Unter anderem ist eine Nvidia GeForce 4 Ti 4400 enthalten.
Standartmäßig wurde sie von meinem Linux (Suse 9.2 Prof.) erkannt, doch die 3D Beschleunigungs Funktion ist deaktiviert.
Ich habe mir von der Nvidia Seite die aktuellen Treiber (Datei endet mit .run ) für Linux herunter geladen, doch ich hab nicht die geringste Ahnung, wie ich das machen soll......

vielen Dank im Vorraus!
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

grantlbart



Anmeldungsdatum: 19.03.2003
Beiträge: 112
Wohnort: München

BeitragVerfasst am: 14. Dez 2005 13:30   Titel:

Am Besten so wie hier beschrieben:

http://www.pro-linux.de/forum/viewtopic.php?t=1029927&highlight=
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

DeadPhoenix



Anmeldungsdatum: 14.12.2005
Beiträge: 3

BeitragVerfasst am: 14. Dez 2005 13:52   Titel:

Das habe ich probiert.
aber es kommen einige fehlermeldungen.
zuerst: "No precompiled kernel interface was found to match your kernel,...."
dannach heisst es, dass der installer ein neues kernel interface compilieren muss....
und danach kommt die fehlermeldung:
"gcc-version-check failed:

./usr/src/nv/vonftest.sh: line 19: cc: command not found"

dannach wird die installation abgebrochen.
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

grantlbart



Anmeldungsdatum: 19.03.2003
Beiträge: 112
Wohnort: München

BeitragVerfasst am: 14. Dez 2005 14:10   Titel:

Okay, Du musst vorher noch über YAST folgende Pakete installieren:

Kernel Sourcen
gcc compiler

danach probierst es nochmal.
cu
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

DeadPhoenix



Anmeldungsdatum: 14.12.2005
Beiträge: 3

BeitragVerfasst am: 14. Dez 2005 14:36   Titel:

es funktioniert
Danke!

hast was gut bei mir! Smile
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Hardware Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy